﻿@{
    ViewBag.NomePagina = "Relatório Cancelamentos";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Cancelamentos
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style="width: 40%;">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtMesInicioFil" name="txtMesInicioFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Mês Início" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                <label class="mdl-textfield__label" for="txtMesInicioFil"></label>
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style="width: 40%;">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtMesFimFil" name="txtMesFimFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Mês Fim" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>

        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div class="dataTables_consulta">
        <div id="grdRelCancelamentosContainer"></div>
    </div>

</div>

@Html.Partial("~/Views/Paginas/RelCancelamentos/Partials/_IndexScript.cshtml")
